RubyGems Navigation menu

dependabot-elm 0.249.0

Dependabot-Elm provides support for bumping Elm packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 0.262.0 - June 20, 2024 (10.5 KB)
  2. 0.261.1 - June 17, 2024 (10.5 KB)
  3. 0.261.0 - June 13, 2024 (10.5 KB)
  4. 0.260.0 - June 06, 2024 (10.5 KB)
  5. 0.259.0 - May 30, 2024 (10.5 KB)
  6. 0.249.0 - March 28, 2024 (10.5 KB)
顯示所有版本(共 957)

Runtime 相依性套件 (1):

dependabot-common = 0.249.0

Development 相依性套件 (15):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-rspec ~> 2.27.1
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

擁有者:

推送者:

作者:

  • Dependabot

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 2,870,637

這個版本 809

授權:

Nonstandard

Ruby 版本需求: >= 3.1.0

RubyGems 版本需求: >= 3.1.0

相關連結: